@charset "utf-8";
/* CSS Document */
/*全体のレイアウト
-------------------------------------------------------------------*/

*{
  margin:0;
  padding:0;
  }
ul,li,ol,dl,dt,dd,h2{
  margin:0;
  padding:0;
  list-style:none;
  }
body{font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
p{}

#container{
  width:1050px;
  margin:0 auto;
  background-image: url(http://blog-imgs-12-origin.fc2.com/m/i/k/mikich0/time_sky_content_img.gif);
  background-position: left top;
  background-repeat: repeat-y;
  }
#wrapper{
  width:1000px;
  overflow:hidden;
  border-left:solid 1px #e6e6fa;
  border-right:solid 1px #e6e6fa;
  margin:0 auto;
  }
#primary-column{
  float: right;
  width: 680px;
  padding:0 10px;
  background-image: url(http://blog-imgs-44-origin.fc2.com/m/i/k/mikich0/type_sky_line1.jpg);
  background-position: left top;
  background-repeat: repeat-y;
  }
#secondary-column {
  float : left;
  width : 280px;
  padding-bottom:20px;
  font-size: 80%;
  padding: 10px;
}
  
/*ヘッダー
-------------------------------------------------------------------*/
#branding{
  width:1000px;
  text-align: center;
  height:122px;
  margin:0 auto;
  }  
h1{
  font-size: 120%;
  padding-top:30px;
  margin-bottom: 8px;
  }
h1 a{
  color:#fff;
  text-decoration:none;
  }
#branding p{
  font-size:80%;
  color:#fff;
  }
  
/*カレンダー
-------------------------------------------------------------------*/
.line_calendar{
  line-height:2em;
  background-color:#FFD699;
  text-align:center;
  color:#8C6239;
  margin: 0 auto;
  width:1000px;
  }
.line_cal_day{
  margin:0 3px;
  }
.line_calendar a{
  color:#603813;
  text-decoration:none;
  }
.line_calendar a:hover{
  color:#E57E03;
  text-decoration:underline;
  }

/*記事フィールド
-------------------------------------------------------------------*/
#primary-column .entry_hed{
  background-image: url(http://blog-imgs-44-origin.fc2.com/m/i/k/mikich0/type_sky_line2.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;  
  font-size: 100%;
  padding-bottom:10px;
  padding-top:10px;
  margin-bottom:10px;
  }
#primary-column h2{
  background-image: url(http://blog-imgs-44-origin.fc2.com/m/i/k/mikich0/type_sky_icon.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent:30px;
  height:25px;
  font-size: 90%;
  font-weight: normal;
  line-height:25px;
  margin-left:10px;
  }
.entry{
  padding:12px 0;
  margin-bottom: 50px;
  font-size:80%;
  line-height:1.5em;
  }
#primary-column p{
  line-height: 1.6em;
  }
.fc2_footer{
  margin-bottom:5px;
  }
ul.entry_footer{
  margin-bottom: 10px;  
  text-align: right;
  }
ul.entry_footer li {
  display: inline;
  list-style-type: none;
  font-size: 90%;
  }
.emoji{
  vertical-align:middle;
  border:0;
  }
.prev-next-navi{
  text-align: right;
  margin-bottom: 100px;
  }

blockquote{
  background-color:#ddd;
  width: 500px;
  margin: 0 auto;
  padding:5px;
  }


/* ===== AAをキレイにするおまじない ===== */
.AA {
  font-size:12pt;
  line-height:16px;
  font-family: "Mona","IPA MONAPGOTHIC","MS PGothic","ＭＳ Ｐゴシック","MS Pｺﾞｼｯｸ","MS Pゴシック",sans-serif;
}

/* タグリスト */
.tag_list {
margin: 0;
padding: 0px 0px 5px 0px; /* 文字位置(上・右・下・左) */
text-align: left; /* 表示位置(左) */
list-style-type: none;
}

/*コメント
-------------------------------------------------------------------*/
.entry h3{
  padding-top: 8px;
  margin-bottom: 12px;
  font-size: 90%;
  font-weight: normal;
  }
.entry h4{
  padding: 3px 0;
  margin-bottom: 10px;
  text-indent: 1em;
  color:#555;
  font-size:90%;
  }

.section{
  background-color:#ddd;
  padding:10px;
  margin-bottom: 5px;
  }
.comment-footer{
  text-align: right;
  }
.comment-footer li{
  display: inline;
  list-style-type: none;
  }
/* コメントフォーム */

div#primary-column form {
  padding : 0 10px;
  text-align: left;
}

/* 管理者だけにコメント */

input#himitu {
  margin-right : 0.5em;
}

.entry dd{
  font-size:80%;
  }

/* コメントフォームのボタン */

p.form-btn {
  margin-bottom: 20px;
  text-align: right;
}

/*サイドフィールド
-------------------------------------------------------------------*/
.plugin h3{
  text-align: right;
  background-image: url(http://blog-imgs-44-origin.fc2.com/m/i/k/mikich0/type_sky_line3.jpg);
  background-position: left bottom;
  background-repeat: repeat-x;  
  font-size: 100%;
  padding-bottom: 10px;
  margin-bottom: 5px;
  padding-right: 20px;
  color:#555;
  }
.plugin{
  margin-bottom: 20px;
  }
.plugin_body{
line-height:1.5em;
  }

/*リンク
-------------------------------------------------------------------*/

a{
  color:#316F91;
  text-decoration: none;
  }
a:hover{
  color:#FF7F00;
  text-decoration: underline;
  }


/*カレンダー(プラグイン)
-------------------------------------------------------------------*/
.calender{
  margin:0 auto;
  }
.calender th{
  text-align:center;
  }
.calender td{
  padding:1px 2px;
  margin:1px;
  background-color:#e5e5e5;
  text-align:center;
  }
.calender #sun{
  color:#F7931E;
  }
.calender #sat{
  color:#367DE0;
  }

/*フッター
-------------------------------------------------------------------*/
#siteinfo-legal{
  font-size: 80%;
  width:1000px;
  clear:both;
  text-align:center;
  padding: 12px 0;
  background-color:#e6e6fa;
  margin:0 auto;
  }

/*For without MacIE5
-------------------------------------------------------------------*/

  div.section pre {
    overflow : scroll;    /* MacIE用バグ対応 */
  }/* */

  div.section > pre {
    width : auto;      /* MacIE用バグ対応 */
  }

  div.section code {
    font-family : monospace;  /* 等幅フォントを指定 */
  }





















